{
    "IntranetMeasurable": {
        "Intranet": "Site da intranet",
        "Intranets": "Sites da intranet",
        "IntranetDescription": "Um mensurável de intranet é como um site, mas disponibilizado numa rede interna."
    }
}